#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.8
id: parsers-0.12.8-2z0XNwaS20nEVRyH4p3Smj
key: parsers-0.12.8-2z0XNwaS20nEVRyH4p3Smj
license: BSD-3-Clause
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
abi: 0d5b9e1bf3a10eb4dd8c1160ce358f83
exposed: True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style
import-dirs: /usr/lib/ghc-8.4.2/site-local/parsers-0.12.8
library-dirs: /usr/lib/ghc-8.4.2/site-local/parsers-0.12.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/parsers-0.12.8
hs-libraries: HSparsers-0.12.8-2z0XNwaS20nEVRyH4p3Smj
depends:
    base-4.11.1.0 base-orphans-0.7-Ce7HYADtbvRFm06fkGZn4s
    charset-0.3.7.1-AN2oFdzG8RC4vEuUbJjFb6 containers-0.5.11.0
    parsec-3.1.13.0 attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D
    text-1.2.3.0 transformers-0.5.5.0 mtl-2.2.2
    scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8
    unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             base-orphans-0.7-Ce7HYADtbvRFm06fkGZn4s=093ce043053ac21930c8106a9f107e28
             charset-0.3.7.1-AN2oFdzG8RC4vEuUbJjFb6=2fe0568e40833aac2e304dc645362804
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             parsec-3.1.13.0=b976f306e11b572c7d5898bcff511199
             attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8=bf2c4ab253b66175121fc647b8699c7c
             unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884=c76b79dc8a56ff4425c082d0052b04f4
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

